# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-16 18:52
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0034_subscriptionfordiscount'),
    ]

    operations = [
        migrations.AddField(
            model_name='rangediscount',
            name='_was_available',
            field=models.BooleanField(default=False),
        ),
    ]
